PETSc version 3.15.5
Fix/Edit manual page

# SNESFASCycleGetInterpolation

Gets the interpolation on this level

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESFASCycleGetInterpolation(SNES snes, Mat *mat)

Logically Collective on SNES

### Input Parameters

| snes | - the multigrid context

### Output Parameters

| mat | - the interpolation operator on this level

### See Also

SNESFASCycleGetSmootherUp(), SNESFASCycleGetSmoother()

### Level

developer

### Location

src/snes/impls/fas/fasfunc.c
Index of all SNESFAS routines
Table of Contents for all manual pages
Index of all manual pages